return {
	{ 'mg979/vim-visual-multi', event = 'VeryLazy' },
	{
		'ecthelionvi/NeoSwap.nvim',
		opts = {},
	},
	{
		'windwp/nvim-autopairs',
		event = 'InsertEnter',
		config = function()
			require('nvim-autopairs').setup {
				check_ts = true, -- treesitter integration
				fast_wrap = {
					map = '<C-e>',
					highlight = 'Search',
					highlight_grey = 'Comment',
				},
				map_c_w = true,
				disable_filetype = { 'TelescopePrompt' },
			}

			local cmp_autopairs = require 'nvim-autopairs.completion.cmp'
			local cmp = require 'cmp'
			cmp.event:on('confirm_done', cmp_autopairs.on_confirm_done { map_char = { tex = '' } })
		end,
	},
}
